/* Spacing and small class for mega menu sidebar image/content content type on large screen sizes. */
.mega-menu .mega-links h2 {margin-top: 1rem; margin-bottom:.5rem}

@media only screen and (min-width: 1024px){
.mega-menu .mega-links .small {font-size:.8rem;color:#27251f;line-height: 1.2;margin-top: -.125rem;margin-bottom: .5rem;}
}
.main-nav .mega-menu .mega-links ul {
    margin-bottom: 1rem;
}

.mega-card-small a.card {display: block;}
.mega-card-small a.card .card-inner {padding: 20px;background-color: #e6e6e6;}
.mega-menu .mega-card-small a.card h3 {font-size:1.25rem}

.picture-tile header {background-image:linear-gradient(0deg,rgba(0,0,0,.8),rgba(0,0,0,.45),transparent)}

/* Footer updates. */

a#footer_contact {
    border: 0;
    color: #fff;
    display: inline-block;
    text-decoration: none;
}

.site-footer .footer-link-list h2 {
    font-size: 1rem;
    font-weight: 600;
    margin-bottom: .25rem;
}

.site-footer .footer-link-list h3 {
    font-size: 1.4rem;
    font-weight: 400;
    margin-bottom: .5rem;
}

p#footer-campus-list {
    padding: .75rem 0;
    border-bottom: 1px dotted #a8a8a8;
}

p#footer-campus-list a {
    display: inline;
    border: none;
}

.site-footer .footer-links a:hover {
    text-decoration: underline;
}


/* Inline Media content type */
.inlinemedia {margin-bottom:40px;padding:0px 20px}

.inlinemedia figcaption {
    background: #e6e6e6;
    padding: .75rem;
    font-size: .9rem;
    line-height: 1.2;
    margin-top: -3px;
}

/* Image float classes for HTML content elements */
/*.accordion-content .float-left{float:left;margin-right: 20px}
.accordion-content .float-right{float:right;margin-left: 20px}
.float-left, .float-right{margin-bottom: 20px;}
*/
/* Apply faux-fifty class to a surrounding paragraph tag to make image in HTML behave like a Fifty-Fifty. Use in concert with float-left and float-right classes applied to the image itself. */

@media only screen and (min-width: 768px) {
.faux-fifty img.float-left {
    max-width: calc(50% + 20px);
    margin-left: -20px;} 

.faux-fifty img.float-right {
    max-width: calc(50% + 20px);
    margin-right: -20px;} 
}

@media only screen and (max-width: 1023px) {
.accordion-content .faux-fifty img.float-left {margin-left: -32px}
.accordion-content .faux-fifty img.float-right {margin-right: 0px}
}

@media only screen and (max-width: 767px) {
.accordion-content .faux-fifty img.float-left {padding-left: 32px;max-width: calc(100% + 12px);}
.accordion-content .faux-fifty img.float-right {padding-right: 20px;}

/* Mobile Table overflow fix */ 
table>tbody>tr>td {word-break: break-word;}
}

/* Address table vertical-align */
@media only screen and (min-width: 769px){
table tbody tr td {vertical-align: top;}
}

/* Fix tab/accordion margin, particularly when using faux-fifty class. */
.accordion-content ul {margin-left: 0px;position: relative;left: 20px;}


/* Accordion last-item border-swap */
.accordion-container .accordion-content:last-of-type {border-bottom: 1px solid #e6e6e6;}
.accordion__panel-heading:last-of-type {border-bottom: none;}
.accordion__panel-heading:last-of-type a {border-bottom: 1px solid #e6e6e6;}
.accordion__panel-heading:last-of-type a.active {border-bottom: none;}

/* If no icon is used in Color tile */
.tile.no-icon .tile-content h3::before {display: none;}

/* Reduce width of text in Triple-width color tiles */
@media only screen and (min-width: 768px) {
.tile.color-tile.triple-width .tile-content * {
    max-width: 52em;
}
}

/* Quote tile fixes */
.tile.quote-tile .attribution {font-weight: normal;}

/* Light grey text colors */
.tile.color-tile {
    color: #27251f;
}

/* Limit size of program search feature on landing pages. */
@media screen and (min-width: 1024px) {
  .main-content--landing .program-search-feature {
      max-width: 66rem;
      text-align: center;
  }
}

/* Circle option for picture tile (z-index to address flickering effect) */
section.is-full-bleed .tile.picture-tile.circle picture img {
    border-radius: 50%;
    border: 2rem solid transparent;
    z-index: 100;
}

.tile.picture-tile.circle .tile-content {
    background-color: #fff;
}

.tile.picture-tile.circle header {
    background-image: none;
    padding-bottom: 2rem;
}

.tile.picture-tile.circle h3:after {
    display: none;
}

a.circle h3 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 2rem;
    padding: .9rem 1.5rem;
    font-size: 1rem;
    font-weight: 400;
    text-decoration: none;
    background-color: #003da5;
    text-align: center;
    transition: background-color .25s ease-in-out,border-color .25s ease-in-out,color .25s ease-in-out;
}

a.circle:hover h3 {
    color: #fff;
    cursor: pointer;
    background-color: #1950ae;
    border-color: #002a72;
    text-decoration: none;
    }


/* Exploding Picture Tiles, add more lines on full-width pages. */
.main-content--landing .film-strip .film:hover .film-copy {
    max-height: 10rem;
}

/* change heading/description of Exploding picture tiles to left-aligned on sidebar layouts. */
main.main-content--sidebar-right .film-strip, main.main-content--2col.left-sidebar .film-strip {
    text-align: left;
}


/* limit text width of "Main description" content elements where relevant. */
.main-content--landing p.groupdesc {
    text-align: center;
    max-width: 52rem;
    margin-left: auto;
    margin-right: auto;
}

/* limit text width over hero image */
.hero-image .caption-container .caption {
    max-width: 100%;
    width: 100%;
}

.hero-image .caption-container .caption h2 {
    max-width: 66rem;
    text-align: center;
}

/* Add bullets to Fifty-Fifty */
/* Add for feature boxes too */
.fifty-fifty article ul {
    list-style-type: disc;
    margin-left: 1rem;
    font-size: 1.125rem;
}
@media only screen and (min-width: 1024px){
	.fifty-fifty .text-column ul, .fifty-fifty article ul {
    	font-size: 1.25rem;
	}
}

.fifty-fifty .text-column p, .fifty-fifty article p, .fifty-fifty article ul {margin-bottom: 1rem;}

/* space between quote and name disappears on left sidebar layouts */
@media only screen and (min-width: 1024px) {
	.main-content--2col .tile.quote-tile blockquote {
	    margin-bottom: 1rem;
	}
}

/* change color of links in blue Ribbon CTAs */
.ribbon-cta.blue p a {
    color: #fff;
    text-decoration: underline;
}

/* reduce size of lightbox images to match size of non-bleed picture tiles */
.general-content .inline-infographic {
    max-width: 318px;
}


/* Funnelback Specific Stylings - DL */
.funnelback-search .program-search-form.sidebar-search-from.mayo-search-form {padding-top: 1em;}
.funnelback-search .main-content.mayo-search .main-content-body {max-width: inherit;}
.funnelback-search .search-box .twitter-typeahead {display:inline-flex; flex:200}
.funnelback-search .search-button {padding-left: 2em;}
.funnelback-search .bottom-pagination {display: inline-block;}
.funnelback-search blockquote.search-curator-message {background-color: #fff; margin-bottom: 2em; padding: 1em; line-height: 1.5em;}
.funnelback-search blockquote.search-curator-message .full-line {width:100%;}
.funnelback-search blockquote.search-curator-message i.full-line {font-size:3em; color: #003da5}
.funnelback-search .tt-menu { display:block }

.funnelback-search .search-results-container {display:flex; flex-direction:column;}
.funnelback-search .search-contextual-navigation {background-color: white; padding: 1em; margin: 1em;}
.funnelback-search #search-contextual-navigation {display: flex; flex-direction:row;}
.funnelback-search .search-contextual-navigation li { border-bottom: 1px #e6e6e6 solid; padding-top: 3px; padding-bottom: 3px;}
@media (min-width: 1024px) {
    .funnelback-search .search-results-container{flex-direction: row;}
    .funnelback-search #search-contextual-navigation {flex-direction:column;}
    .funnelback-search .search-results-side {width: 40%; margin-left: 2em; min-width: 250px;}
    .funnelback-search .search-results-side h3 {margin-left: 20px;}
    .funnelback-search .program-search-form.sidebar-search-from {padding-left:1em; padding-right:1em;}
}
@media (max-width: 769px) {
    .funnelback-search #search-contextual-navigation {flex-direction:column;}
}
.funnelback-search .col-md-4.search-contextual-navigation {flex:1 1 auto;}
.funnelback-search .tt-suggestion.tt-selectable {padding:4px 20px;}
.funnelback-search .tt-suggestion.tt-selectable:hover {background-color: #e6e6e6;color: #000;}

.funnelback-search-box {
    width: 100%;
}

.funnelback-search-box .search-label {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

.funnelback-search-box #course-search-form__submit, .funnelback-search-box .twitter-typeahead {
    display: block;
    height: 50px;
    margin: 0;
    padding: 0;
    float: left;
}

.funnelback-search-box #course-search-form__submit {
    width: 50px;
    padding: 11px;
}

.funnelback-search-box .twitter-typeahead {
    width: calc(100% - 50px);
}

.funnelback-search-box .twitter-typeahead input {
    height: 50px;
}

.funnelback-search-box .search-button {
    width: 100%;
    display: block;
    padding-left: 0;
    position: relative;
    top: 1rem;
    margin-top: 0;
}

.funnelback-search-box .search-button button {
    float: none;
    width: 100%;
    margin-top: 0;
}

@media (min-width: 768px) {
	.funnelback-search-box .twitter-typeahead {
		width: calc(100% - 220px);
	}
	.funnelback-search-box .search-button {
		width: 160px;
		float: left;
		top: 0;		
	}
	.funnelback-search-box .search-button button {
		float: right;
		width: 132px;
	}

}

/* HEADER */

.mega-menu .mega-links div.mega-head {
    font-size: 1rem;
    margin-bottom: 1rem;
    margin-top: 1rem;
    font-weight: 600
}

@media only screen and (min-width: 1024px) {
    .mega-menu .mega-links div.mega-head {
        margin-bottom: 0rem;
        margin-top: 0
    }
}

.mega-menu .mega-card-small .card div.mega-head,.mega-menu .mega-card-small .card p {
    margin-bottom: .75rem;
    display: block;
}

@media screen and (max-width: 1023px) {
	
	.mega-menu .mega-links {margin-bottom: 0;}

    .mega-menu .mega-links a {margin-bottom: .5rem;}

	.mega-menu .mega-links .small {display: none;}

    .mega-menu .mega-card-small .tile:hover div.mega-head:after,.mega-menu .mega-card .tile:hover div.mega-head:after {
        width: 0
    }
	
    .mega-menu .mega-card-small div.mega-head,.mega-menu .mega-card div.mega-head {
        color: #003da5;
        font-size: 1rem;
        font-weight: 400;
        margin-bottom: 0;
        padding-top: .25rem;
        padding-bottom: .25rem
    }
	
    .mega-menu .mega-card-small div.mega-head:active,.mega-menu .mega-card-small div.mega-head:focus,.mega-menu .mega-card-small div.mega-head:hover,.mega-menu .mega-card div.mega-head:active,.mega-menu .mega-card div.mega-head:focus,.mega-menu .mega-card div.mega-head:hover {
        text-decoration: underline;
        cursor: pointer
    }
	
    .mega-menu .mega-card-small .card div.mega-head,.mega-menu .mega-card .card div.mega-head {
        margin-bottom: 1rem
    }
}

.card .card-inner div.mega-head {
    margin-top: 0;
    line-height: 1.1;
    font-weight: bold;
    font-size: 1.25rem;
}

/* Edits for Mega-HEAD. */
.mega-menu .mega-links div.mega-head {margin-top: 1rem;margin-bottom: .25rem;}
.mega-menu .mega-links div.mega-head.top {margin-top: 0;}

/* Link to main content */
a.skip-nav {
    left:-999px;
    position:absolute;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
    z-index:-999;
} 

a.skip-nav:focus, a.skip-nav:active {
    color: #fff;
    background-color:#27251f;
    left: 0;
    top: 3.75rem;
    width: 30%;
    height: auto;
    overflow:auto;
    margin: 10px 15% 10px 50%;
    padding:5px;
    border-radius: 15px;
    box-shadow: 0 0 5px 2px rgba(0,61,165,.85);
    text-align:center;
    font-size:1.2em;
    z-index:999;
}

/* Pull-quote */
p.pull-quote {
    font-size: 1.25rem;
    padding: 1rem 2rem 1rem 2rem;
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    margin-left: 3rem;
    margin-right: 3rem;
}


/* Login Drop-down fix */
.user-login-desktop.is-active {
    opacity: 1;
    display: block;
    visibility: visible;
    z-index: 200;
}


/*Back to top tablet/mobile*/
.main-content .main-content-body .to-top {
    display: flex;
}

/*Mayo Lightbox Gallery images*/
.mayo-lightbox .mayo-lightbox__media.image {
    height: 40vh;
}

/* Superscript and Subscript */
sup {vertical-align: super;
  font-size: smaller;}

sub {vertical-align: sub;
  font-size: smaller;
}

/* Fix sidebar layout placeholder div */
@media screen and (min-width: 1024px) {div#sidebar-menu-placeholder {
    display: none;
}
}

/* Inline Media: Responsive videos */
div.videowrap-16x9 {
    position: relative;
    padding-bottom: 56.25%;
}

div.videowrap-16x9 iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Site-wide search label shouldn't be hidden from screenreaders. */
.sitewide-search label[for=site-wide-search-text] {
    display: block;
}

/* Don't hide focus for back-to-top link */
a#page-top-link:focus {
    box-shadow: 0 0 1px 2px rgba(0,61,165,.75);
}

/* Iframe container for embedded CRM Recruit forms */
div#recruit-iframe-container {
    width: 340px;
    overflow: hidden;
}

@media screen and (min-width: 670px) {
   div#recruit-iframe-container {
    width: auto;
    max-width: 50%;
    margin-left: auto;
    margin-right: auto;
   }
}

/* Faculty Activity styling */
.facdev-listing hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.facdev-listing p {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

/* Alert box styling */
.alert {
    background: rgb(250,200,200);
    padding: 1em;
    box-sizing: border-box;
    margin-bottom: 40px;
}

.alert .alert-inner {
    margin-top: 1.5rem;
    max-width: 52rem;
    margin-left: auto;
    margin-right: auto;
}

.alert .alert-inner img {
    margin-right: 1rem;
  	margin-top: .25rem;
    width: 2rem;
    float: left;
}

.alert .alert-inner h2 {
    font-size: 1.5rem;
    margin-bottom: .5rem;
}

.alert .alert-inner p {padding-left: 3rem;}



